Subject: Ticket Assigned - Article Feedback - Are there products I cannot return by raising an online return request?
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 17 Jan 2022 18:50:23 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Article Feedback - Are there products I cannot return by raising an online return request? Feedback for:  Are there products I cannot return by raising an online return request? I can't select an item for refund purpose. 
What should i do? 
The item is a shirt FYI. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3774316